/* Global styles */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
    background-color: #292929;
  font-family: Arial, sans-serif;
  color: #ffffff;
  font-size: 16px;
  line-height: 1.5;
}

a {
  color: #ffffff;
  text-decoration: none;
}

header {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
}

.logo {
  display: block;
  width: 150px;
  height: 150px;
  margin: 20px auto;
  border-radius: 50%;
}

#social-links {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 20px;
}

.social-link {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 20px;
  padding: 20px;
  background-color: #212121;
  border-radius: 10px;
  transition: background-color 0.2s ease-in-out;
}

.social-link:hover {
  background-color: #3c
  

